# Generated by Django 3.2.7 on 2021-12-30 16:44

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('greenLab', '0012_estadoambiente_temperaturainterior'),
    ]

    operations = [
        migrations.RenameField(
            model_name='estadoambiente',
            old_name='potacio',
            new_name='potasio',
        ),
        migrations.AlterField(
            model_name='estadoambiente',
            name='humedadExterior',
            field=models.FloatField(default='0'),
        ),
        migrations.AlterField(
            model_name='estadoambiente',
            name='humedadInterior',
            field=models.FloatField(default='0'),
        ),
    ]
